Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4103 - Gnome Pager Bug
Summary: Gnome Pager Bug
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: distribution
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-07-18 14:22 UTC by Brian Z
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-07-19 18:09:07 UTC


Attachments (Terms of Use)

Description Brian Z 1999-07-18 14:22:44 UTC
When clicking on a button to select a window in the gnome
pager, the window is not brought to the foreground.  The
foreground window becomes unhighlighted, however.

Comment 1 David Lawrence 1999-07-19 18:09:59 UTC
This is a problem with enlightenment as shipped with 6.0. Downloading
and installing a new version of the enlightenment rpm should fix this
problem.

ftp://rawhide.redhat.com/i386/RedHat/RPMS/enlightenment-0.15.5-34.i386.rpm


Note You need to log in before you can comment on or make changes to this bug.